Subject: Eli's hunch was correct

From: Mathias Dahl <[email-masked]>
Date: Tue, 7 Feb 2012 20:06:02 +0100

Eli's hunch was correct, it had to do with the RCS tool I used, which was from Cygwin. I installed the binaries Eli pointed to and made sure those were found earlier in the PATH and not it seems to work.

Also, I was a bit embarrassed when I understood that RCS was not an internal tool in Emacs... I don't know why, but I got the impression that Emacs was handling the RCS stuff internally, so I never suspected that there would be external tools.

Thanks!

/Mathias

------------------------------------------------------------------------------

CONFIDENTIALITY AND DISCLAIMER NOTICE

This e-mail, including any attachments, is confidential and for use only by
the intended recipient. If you are not the intended recipient, please notify
us immediately and delete this e-mail from your system. Any use or disclosure
of the information contained herein is strictly prohibited. As internet
communications are not secure, we do not accept legal responsibility for the
contents of this message nor responsibility for any change made to this
message after it was sent by the original sender. We advise you to carry out
your own virus check as we cannot accept liability for damage resulting from
software viruses.